<!DOCTYPE html>
<html lang="en" >

<head>
  <meta charset="UTF-8">
  <title>For one and only</title>
  
  
  
      <link rel="stylesheet" href="css/style.css">

  
</head>

<body>

  <body align="middle">
  <h1 id="greeting"></h1>
  <script>
    let date = new Date();
    let hour = date.getHours();
    let morning = [4, 5, 6, 7, 8, 9, 10, 11];
    let noon = [12, 13, 14, 15, 16, 17];
    let evening = [18, 19, 20, 21, 22, 23, 24];
    let msg = function() {
      console.log(hour);
      if (morning.indexOf(hour) > -1) {
        return "Good morning Celeste"
      } else if (noon.indexOf(hour) > -1) {
        return "Good afternoon Celeste"
      } else if (evening.indexOf(hour) > -1) {
        return "Good evening Celeste"
      } else {
        return "Hello Celeste"
      }
    };
    console.log(hour);
    document.getElementById("greeting").innerHTML = msg();
  </script>

  <p>
    <br> Magnolia grows,<br> With buds like eggs,<br> This poem is short,<br> Just like your legs.<br>
    <br> Roses are red, <br> Violets are blue,<br> Flowers are kind,<br> And so is your heart.<br>
    <br> Sunflowers reach,<br> Up to the skies,<br> The sun is dazzling,<br> And so are your eyes.<br>
    <br> Daisies are pretty,<br> Daffies have style,<br> This world is big,<br> And so is your smile.<br>
    <br> Foxgloves in hedges,<br> Surround the farms,<br> A sky is beautiful,<br> Just like you.<br>

  </p>
</body>
  
  

</body>

</html>
